
/* Style not specific to paged.js -----------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------- */
:root{
    --baseline: 14pt;
    font-family: "ferroforge";
    font-weight: bold;
}

* {
    line-height: var(--baseline);
    margin: 0;
    padding: 0;
}

ul{ list-style: none; }

a{ color: currentColor; text-decoration: none; }


/*Section type
**********************************************************/

section{
    page-break-after: always;
    page-break-before: always;
}


/* CHAPTER TITLE ----------------------------------------- */



/* counter */
body {
counter-reset: chapter;
counter-reset: fl;
counter-reset: sl;
}
.chapter h1 {
  counter-increment: chapter;
}
.chapter h1::before {
  content: counter(chapter, lower-roman);
  font-weight: normal;
}


/* TEXT ---------------------------------------------------- */

i{
    line-height: inherit;
}

p{
  font-size: 9pt;
  
}
